Sector- Money Services - Bug #3135

Report-->consolidate report-->Money services-->drop down box is not in alignment, drop down box

should be in same line.
07/07/2022 01:29 PM - Mohd Irfan

Status: Closed Start date: 07/07/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report-->consolidate report-->Money services-->drop down box is not in alignment, drop down box should be in same line.

See attached screenshot:

clipboard-202207071329-bmvdx.png

History

#1 - 07/12/2022 06:10 PM - sunil gupta

- Status changed from New to Resolved

#2 - 08/02/2022 11:52 AM - arti saraswat

- Status changed from Resolved to Closed
